Check out the latest IHP Case Study: OM PropTech goes from concept to production in 100 days with IHP!

Error installing/running latest IHP on Mac with M1 processor

rwkhan

Command I'm running to upgrade to latest IHP: nix-shell --run 'make -B .envrc build/ihp-lib'

Error I'm getting: error: cycle detected in build of '/nix/store/jqfx8z69709v0mh0qg4ybiahiwzv5zlb-ghcid-0.8.7.drv' in the references of output 'bin' from output 'out'

Not sure if relevant but whenever I run a command (even ./start on my projects) I get warning: ignoring untrusted substituter 'https://digitallyinduced.cachix.org' as the first line before the rest of commands run.

rwkhan

Any thoughts?